BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-LEFT: 0px; LINE-HEIGHT: 150%; MARGIN-RIGHT: 0px
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%
}
A:link {
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #4265b5
; text-decoration: underline
}
A:hover {
text-decoration: underline
; color: #FF0000
}
LINK:link {
	COLOR: #000000; TEXT-DECORATION: none
}
LINK:visited {
	COLOR: #4265b5; TEXT-DECORATION: none
}
LINK:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.white:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.whitebig {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 150%
}
.nav {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.nav:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 12px; COLOR: #b0eee8; TEXT-DECORATION: none
}
.tombar {
	FONT-SIZE: 12px; COLOR: #ccff99
}
A.tombar:link {
	FONT-SIZE: 12px; COLOR: #ccff99; TEXT-DECORATION: none
}
A.tombar:visited {
	FONT-SIZE: 12px; COLOR: #ccff99; TEXT-DECORATION: none
}
A.tombar:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BACKGROUND: white; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: "Arial"
}
.inputsend {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BACKGROUND: white; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: "Arial"
}
.text {
	FONT-SIZE: 16px; LINE-HEIGHT: 140%
}
.subject {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%
}
A.subject:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.subject:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.subject:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: black; LINE-HEIGHT: 130%
}
.name {
	FONT-SIZE: 15px; COLOR: black; LINE-HEIGHT: 130%
}
.list {
	FONT-SIZE: 14px; COLOR: blue; LINE-HEIGHT: 140%
}
A.list:link {
	FONT-SIZE: 14px; COLOR: blue; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
A.list:visited {
	FONT-SIZE: 14px; COLOR: #4265b5; LINE-HEIGHT: 140%
; text-decoration: underline
}
A.list:hover {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.red {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%
}
A.red:link {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
A.red:visited {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
A.red:hover {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.noneline_list {
	FONT-SIZE: 14px; COLOR: black; LINE-HEIGHT: 130%
}
A.noneline_list:link {
	FONT-SIZE: 14px; COLOR: black; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.noneline_list:visited {
	FONT-SIZE: 14px; COLOR: #4265b5; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.noneline_list:hover {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.underline {
	COLOR: black; LINE-HEIGHT: 130%
}
A.underline:link {
	COLOR: black; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
A.underline:visited {
	COLOR: #4265b5; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
A.underline:hover {
	COLOR: red; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
.more {
	FONT-SIZE: 12px; COLOR: #900000; LINE-HEIGHT: 130%
}
A.more:link {
	FONT-SIZE: 12px; COLOR: #900000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.more:visited {
	FONT-SIZE: 12px; COLOR: #900000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A.more:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.gray {
	FONT-SIZE: 12px; COLOR: #484848; LINE-HEIGHT: 150%
}
A.gray:link {
	FONT-SIZE: 12px; COLOR: #484848; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.gray:visited {
	FONT-SIZE: 12px; COLOR: #484848; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.gray:hover {
	FONT-SIZE: 12px; COLOR: #484848; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.pic {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.time {
	FONT-SIZE: 12px; COLOR: #999999
}
.lists {
	LINE-HEIGHT: 180%
}
.zt {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 150%
}
A.zt:link {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.zt:visited {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.zt:hover {
	FONT-SIZE: 14px; COLOR: red; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.font10 {  font-size: 10.5pt}
